Source: ruby-termios
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-termios.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-termios
Homepage: https://github.com/arika/ruby-termios
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-termios
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: termios simple wrapper for Ruby
 Ruby-termios is a wrapper for the termios(3) interface. It can be included
 into IO-family classes and extends IO-family objects. In addition, the
 methods can used as module function.
